<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
    <id>com.valve.cs.desktop</id>
    <metadata_license>CC0-1.0</metadata_license>
    <project_license>LicenseRef-proprietary</project_license>
    <name>Counter Strike</name>
    <summary>CS Action Game</summary>
    <description>
        <p>Counter-Strike (CS) is a series of multiplayer first-person shooter video games, in which teams of terrorists battle to perpetrate an act of terror (bombing, hostage-taking, assassination) and counter-terrorists try to prevent it (bomb defusal, hostage rescue). The series began on Windows in 1999 with the first game, Counter-Strike. It was initially released as a modification ("mod") for Half-Life and designed by Minh "Gooseman" Le and Jess "Cliffe" Cliffe before the rights to the game's intellectual property were acquired by Valve Corporation, the developers of Half-Life.</p>
    </description>
    <screenshots>
        <screenshot type="default">
            <image width="1920" height="1080">https://steamcdn-a.akamaihd.net/steam/apps/240/0000000030.1920x1080.jpg</image>
        </screenshot>
    </screenshots>

    <project_group>winepak</project_group>
    <developer_name>Valve</developer_name>

    <url type="homepage">https://www.valvesoftware.com</url>
    <url type="help">https://www.valvesoftware.com</url>
    <url type="bugtracker">https://www.valvesoftware.com</url>

    <categories>
        <category>Game</category>
        <category>ActionGame</category>
    </categories>

    <requires>
        <id version="0.11.4" compare="ge">org.freedesktop.Flatpak</id>
        <memory>1024</memory>
    </requires>

    <recommends>
        <id version="0.11.7" compare="ge">org.freedesktop.Flatpak</id>
        <memory>4096</memory>
    </recommends>

    <kudos>
        <kudo>HiDpiIcon</kudo>
    </kudos>

    <content_rating type="oars-1.1">
        <content_attribute id="violence-cartoon">moderate</content_attribute>
        <content_attribute id="violence-fantasy">moderate</content_attribute>
        <content_attribute id="violence-realistic">none</content_attribute>
        <content_attribute id="violence-bloodshed">mild</content_attribute>
        <content_attribute id="violence-sexual">none</content_attribute>
        <content_attribute id="violence-desecration">mild</content_attribute>
        <content_attribute id="violence-slavery">none</content_attribute>
        <content_attribute id="violence-worship">none</content_attribute>
        <content_attribute id="drugs-alcohol">moderate</content_attribute>
        <content_attribute id="drugs-narcotics">none</content_attribute>
        <content_attribute id="drugs-tobacco">moderate</content_attribute>
        <content_attribute id="sex-nudity">mild</content_attribute>
        <content_attribute id="sex-themes">mild</content_attribute>
        <content_attribute id="sex-homosexuality">none</content_attribute>
        <content_attribute id="sex-prostitution">none</content_attribute>
        <content_attribute id="sex-adultery">none</content_attribute>
        <content_attribute id="sex-appearance">moderate</content_attribute>
        <content_attribute id="language-profanity">none</content_attribute>
        <content_attribute id="language-humor">mild</content_attribute>
        <content_attribute id="language-discrimination">none</content_attribute>
        <content_attribute id="social-chat">intense</content_attribute>
        <content_attribute id="social-info">none</content_attribute>
        <content_attribute id="social-audio">none</content_attribute>
        <content_attribute id="social-location">none</content_attribute>
        <content_attribute id="social-contacts">none</content_attribute>
        <content_attribute id="money-purchasing">intense</content_attribute>
        <content_attribute id="money-gambling">mild</content_attribute>
    </content_rating>

    <releases>
        <release date="2019-03-12" version="1.6-1">
            <description>
                <ul>
                    <li>Initial release of Counter Strike via winepak.</li>
                </ul>
            </description>
        </release>
    </releases>
</component>
